<template>
		<view slot="title" class="title">
			{{ title }}
		</view>
		<view slot="value" class="value" :style="valueStyle">
			{{ value }}
		</view>
</template>

<script>
	export default {
		props: {
			title: {
				type: String,
				default: ''
			},
			value: {
				type: String,
				default: ''
			},
			valueStyle: {
				type: Object,
				default: () => {
					return {}
				}
			}
		},
		data() {
			return {
			}
		}
	}
</script>

<style lang="scss" scoped>
	.title {
		min-width: 220rpx;
		color: rgba(0, 0, 0, 0.55);
	}
	.value {
		color: rgba(0, 0, 0, 0.85);
	}
</style>